pam-pqsql/zblast Update for Debian
Posted on: 08/10/2003 12:06 PM

Two new security updates for Debian GNU/Linux has been released:

DSA-370 pam-pgsql
format string

Read more

DSA-369 zblast
buffer overflow

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/pam_pqsqlzblast_update_for_debian.html)